From 5c519991942491a16ca507e3dd7a486bb346ec37 Mon Sep 17 00:00:00 2001
From: Vivek Anand <vivekanand1101@gmail.com>
Date: Aug 30 2016 13:46:36 +0000
Subject: [PATCH 635/1001] Remove print statement from hub_add_widget_post function


---

diff --git a/hubs/app.py b/hubs/app.py
index 9484bfb..3d241f5 100755
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -314,7 +314,6 @@ def hub_add_widget_get(name):
 
 
 def hub_add_widget_post(name):
-    print flask.request.form
     widget_name = flask.request.form.get('widget_name')
     position = flask.request.form.get('position', '').lower()
     if not widget_name:

